
function remplir_agenda(a){
// alert("remplir agenda");




var nb= Math.round(10*Math.random())+1;


for (mois=1;mois<13;mois++){
	for(jour=1;jour<31;jour=jour+nb){
		nb= Math.round(10*Math.random())+1;
		a[mois][jour][nb]=" A PI a ou er";
	}		
}


//nb compris entre 0 et 9 pour choix des photos




}//fin de remplir_agenda

